## ocaml-uucd 15.0.0

=== debian/changelog ===
ocaml-uucd (15.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures
  * Fix Vcs-Browser

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Feb 2023 18:53:39 +0100

ocaml-uucd (15.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1021293)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Oct 2022 07:34:19 +0200
