=== debian/control ===
Source: ocaml-uucd
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libtopkg-ocaml-dev,
               libxmlm-ocaml-dev,
               ocaml,
               ocamlbuild,
               ocaml-findlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uucd
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uucd.git
Homepage: https://erratique.ch/software/uucd/

Package: libuucd-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: decode data on Unicode characters off XML (runtime files)
 This OCaml module decodes data from the Unicode character database
 from their XML representation, to provide high-level access so
 that efficient representations can be extracted.
 .
 This package provides the runtime files.

Package: libuucd-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: decode data on Unicode character off XML (dev files)
 This OCaml module decodes data from the Unicode character database
 from their XML representation, to provide high-level access so
 that efficient representations can be extracted.
 .
 This package provides the dev files.
