=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	ocaml pkg/pkg.ml build
	sed -i -e 's/%%VERSION%%/$(DEB_VERSION_UPSTREAM)/g' _build/pkg/META
