=== debian/watch ===
version=4
https://github.com/dbuenzli/uucd/tags .*/v?([\d\.]+).tar.gz
