## ocaml-uucd 15.1.0

=== debian/changelog ===
ocaml-uucd (15.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - point debian/watch to official upstream sources
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 07:14:34 +0200
