## ocaml-uucd 16.0.0

=== debian/changelog ===
ocaml-uucd (16.0.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:17:35 +0200

ocaml-uucd (16.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:14:07 +0100

ocaml-uucd (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 06:56:09 +0200

ocaml-uucd (15.1.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:33:23 +0200
