=== debian/watch ===
version=4
https://erratique.ch/software/uucd/releases/ .*uucd-(.+)\.tbz
