## ocaml-uucd 17.0.0

=== debian/changelog ===
ocaml-uucd (17.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:08:11 +0200
