=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 
 override_dh_auto_build:
 	ocaml pkg/pkg.ml build
-	sed -i -e 's/%%VERSION%%/$(DEB_VERSION_UPSTREAM)/g' _build/pkg/META
