=== debian/watch ===
Version: 5

Source: https://erratique.ch/software/uucd/releases/
Matching-Pattern: .*uucd-@ANY_VERSION@\.tbz
